@media only screen
and (min-width:768px)
and (max-width:1023px) {
    body {
        font: 12px/18px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    }

    /* Адаптация */
    .l320 {
        display: none !important;
    }

    .l768 {
        display: block !important;
    }

    .l1024 {
        display: none !important;
    }
    .l1025 {
        display: none !important;
    }
    .hide768 {
        display: none !important;
    }

    #wrapper {
        min-width: 768px;
        display: block;
    }

    #footer {
        min-width: 768px;
    }

    .floatRight {
        float: right;
    }

    .container {
        padding: 0 20px;
        border-bottom: 1px #c0c0c0 solid;
    }

    .col-1 {
        width: 149px;
    }

    .col-2 {
        width: 50px;
    }

    .col-3 {
        width: 150px;
    }

    .col-4 {
        width: 66px;
    }

    .col-5 {
        width: 61px;
    }

    .col-6 {
        width: 143px;
    }

    .col-7 {
        float: left;
    }

    .col-8 {
        float: right;
    }

    .mobile-menu {
        display: none;
    }

    .carousel-caption {
        top: 0;
        width: 250px;
        padding-left: 90px;
        height: 100%;
    }

    .carousel img {
        width: 100%;
    }

    .carousel h1 {
        padding-top: 10%;
        color: #ffffff;
        font-size: 48px;
        font-weight: 300;
        margin-bottom: 20px;
    }

    .h120 {
        padding: 44px 20px;
    }

    .contentBarLeft .inner {
        padding-left: 27.86458333333333%;
    }

    .sideBarLeft {
        width: 27.86458333333333%;
    }

    .centerBlock {
        background-image: url("../img/timerBgtranparent.png");
        background-position: 0 0;
        background-repeat: no-repeat;
        color: #000000;
        display: block;
        height: 226px;
        left: -33px;
        position: absolute;
        top: 0;
        width: 412px;
    }

    .time {
        background-image: url("../img/timeBg.png");
        background-position: 59px 15px;
        font-size: 16px;
        font-weight: 100;
        margin-top: 0;
        padding-top: 50px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .date {
        background-image: url("../img/dateBg.png");
        background-position: 58px 0;
        background-repeat: no-repeat;
        float: right;
        font-size: 16px;
        font-weight: 100;
        margin-top: 0;
        padding-top: 35px;
        position: absolute;
        right: 0;
        text-align: center;
        text-shadow: 1px 1px 0 #FFFFFF;
        top: 120px;
        width: 150px;
    }

    .tab-pane {
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
    }

    .grad277 .inner {
        background-image: url("../img/timerBg768.png");
        background-position: right top;
        padding-right: 0;
    }

    #defaultCountdown {
        height: 45px;
        margin-left: 70px;
        margin-top: 160px;
        width: 180px;
    }

    .countdown_show4 .countdown_section {
        width: 25%;
    }

    .newsList .inner .shortBlock {
        float: left;
        width: 100%;
        height: 106px;
    }

    .half {
        float: left;
        width: 50%;
    }

    #footer {
        display: block;
    }

    #footer .top .topSideBarRigth {
        width: 130px;
        margin-left: -150px;
    }

    #footer .bottom .innerBot .right .botRightContent .search {
        background-image: url("../img/searchBg768.png");
        width: 244px;
        height: 32px;
        background-position: left top;
        background-repeat: no-repeat;
    }

    #footer .bottom .innerBot .left .botLinkList li {
        display: inline-block;
        padding-right: 10px;
        padding-left: 0;
    }

    .tab-menu {
        display: block;
        padding: 0 20px;
        text-align: left;
    }

    .tab-menu li {
        display: inline-block;
        padding: 0;
    }

    .tab-menu li a {
        display: block;
        font-size: 18px;
        font-weight: 300;
        color: #1262b4;
        text-decoration: none;
        padding: 10px 24px;
    }

    .tab-menu li a:hover,
    .tab-menu li a.active {
        background-image: url("../img/tab-menuActiveBg.png");
        background-position: top;
        background-repeat: repeat-x;
        color: #000000;
        -moz-border-radius: 3px 3px 0px 0px;
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }

    .bannerBlock .banBot {
        padding: 30px 20px;
        position: relative;
    }

    .bannerBlock  .banBot h2 {
        font-size: 30px;
    }

    .bannerBlock  .banBot .inner {
        float: left;
        width: 100%;
    }

    .bannerBlock  .banBot .inner .banRight {
        display: block;
        float: right;
        width: 421px;
        text-align: right;
        padding-top: 20px;
    }

    .bannerBlock .banBot .inner .banLeft {
        padding-right: 345px;
        padding-top: 20px;
        position: relative;
    }

    .bannerBlock  .banBot p {
        font-size: 16px;
    }

    .task ul {
        display: block;
        padding: 20px 20px 0;
    }

    .bannerBlock .banBot {
        /*height: 305px;*/
    }

    .block1 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
    }

    .block1 .banRight img {
        float: right !important;
        margin-bottom: -41px;
    }

    .block1 h2 {
        padding: 42px 17px 20px;
    }

    .block1 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }

    .task-list {
        display: block;
        padding: 0 20px 45px;
        background-image: url("../img/task-lisr-bg.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }

    .task-list ul {
        display: block;
        line-height: 36px;
    }

    .task-list ul li {
        display: block;
        background-image: url("../img/task-lisr-li-bg.png");
        background-position: 0 18px;
        background-repeat: no-repeat;
        font-size: 18px;
        font-weight: 300;
        padding-left: 37px;
    }

    .noLink3.correct {
        margin-top: -162px;
    }

    .nolink {

    }

    .task-list ul li .accordion-heading a {
        text-decoration: none;
        background-image: url("../img/accordionBg.png");
        background-position: right bottom;
        background-repeat: no-repeat;
        padding: 0px 35px 2px 0;
        color: #0599ff;

    }

    .task-list ul li .accordion-heading a.collapsed:hover {
        color: #0599ff;
    }

    .task-list ul li .accordion-heading a.collapsed {
        background-position: right top;
        color: #000000;
    }
    .task-list ul li .accordion-heading a .hot {
        background-image: url("../img/hotBg.png");
        background-position: left top;
        background-repeat: no-repeat;
        display: inline-block;
        width: 45px;
        height: 22px;
        float: left;
        margin-right: 12px;
        margin-top: 5px;
    }

    .task-list ul li a span {
        background-image: url("../img/task-lisr-link_bg.png");
        background-position: bottom;
        background-repeat: repeat-x;
        font-size: 18px;
        font-weight: 300;
        padding-bottom: 5px;
    }

    .task-list ul li .accordion-body li {
        background-image: url("../img/small_li_bg.png");
        background-position: 0 12px;
        background-repeat: no-repeat;
        font-size: 16px;
        line-height: 24px;
        padding-left: 10px;
    }

    .task-list ul li .accordion-body {
        font-size: 16px;
        line-height: 24px;
        margin: 0;
    }

    .task-list ul li .accordion-body .li {
        display: block;
        background-image: url("../img/small_li_bg.png");
        background-position: 0 12px;
        background-repeat: no-repeat;
        font-size: 16px;
        line-height: 24px;
        padding-left: 10px;
    }
    .task-list ul li .accordion-body .he {
        display: block;
        font-size: 18px;
        padding-top: 10px;
        font-weight: 500;
    }
    .task-list ul li .accordion-body .pe {
        display: block;
        padding-top: 10px;
    }
    .task-list ul li .accordion-body .btn {
        margin-top: 10px;
        text-decoration: none;
        width: 190px;
        margin-bottom: 20px;
    }

    .block2 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 31px !important;
    }

    .block2 .banRight img {
        float: right !important;
        margin-bottom: -37px;
    }

    .block2 h2 {
        padding: 42px 17px 20px;
    }

    .block2 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }

    .block3 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 31px !important;
    }

    .block3 .banRight img {
        float: right !important;
        margin-bottom: -43px;
    }

    .block3 h2 {
        padding: 42px 17px 20px;
    }

    .block3 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block3 .banBot p {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }
    .block3 .banBot a {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }
    .block3 .banBot ul {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }

    .text {
        padding: 0 20px 40px;
        background-image: url("../img/task-lisr-bg.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        font-size: 16px !important;
    }

    .text.middle {
        padding: 25px 20px 30px;

    }

    .text p {
        font-size: 17px !important;
    }

    .text h2 {
        font-size: 30px;
        font-weight: 300;
        padding-bottom: 18px;
    }

    .info-block h2 {
        font-size: 30px;
        line-height: 36px;
        font-weight: 300;
        padding-bottom: 18px;
    }

    .info-block p {
        margin: 0;
        font-size: 16px;
    }

    .info-block .link {
        font-size: 18px;
        padding-top: 25px;
    }

    .info-block .link a {
        color: #0054a4;
        text-decoration: none;
    }

    .info-block .link a:hover span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }

    .info-block ul li {
        background-image: url("../img/task-lisr-li-bg.png");
        background-position: 0 13px;
        background-repeat: no-repeat;
        padding-left: 36px;
    }

    .b1 .info-block-content-right {
        padding: 50px 240px 40px 20px;
        position: relative;
        z-index: 1;
    }

    .b1 .info-block-sideRight {
        width: 260px;
        margin-left: -260px;
        padding-top: 105px;
        padding-bottom: 40px;
    }

    .b1 .info-block-sideRight img {
        width: 245px;
    }

    .b2 .info-block-content-left {
        padding: 60px 20px 40px 290px;
    }

    .b2 .info-block-sideLeft {
        width: 260px;
        margin-left: -100%;
        padding-top: 70px;
        padding-bottom: 44px;
        padding-left: 20px;
    }

    .b2 .info-block-sideLeft img {
        width: 245px;
    }

    .b3 .info-block-content-right {
        padding: 60px 260px 40px 20px;
    }

    .b3 .info-block-sideRight {
        width: 290px;
        margin-left: -290px;
        padding-top: 125px;
        padding-bottom: 0;
        overflow: hidden;
        position: relative;
    }

    .b3 .info-block-sideRight img {
        width: 316px;
        position: relative;
        bottom: 0;
    }


    .b4 .info-block-content-right {
        padding: 50px 370px 50px 20px;
    }
    .b4 .info-block-content-right .link {
        padding-top: 17px;
    }

    .b4 .info-block-sideRight {
        margin-left: -290px;
        padding-bottom: 50px;
        padding-top: 50px;
        width: 270px;
    }
    .b4 .info-block-sideRight img {
        height: 237px;
    }

    .b5 .info-block-content-left {
        padding: 60px 20px 0 264px;
    }
    .b5 .info-block-content-left .link {
        padding-top: 26px;
    }
    .b5 .info-block-sideLeft {
        margin-left: -100%;
        padding-bottom: 0;
        padding-top: 43px;
        text-align: right;
        width: 228px;
    }
    .b5 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        height: 300px;
    }


    .b6 .info-block-content-right {
        padding: 105px 355px 26px 20px;
    }
    .b6 .info-block-content-right h2 {
        position: absolute;
        top: 57px;
    }
    .b6 .info-block-content-right .link {
        padding-top: 26px;
    }

    .b6 .info-block-sideRight {
        margin-left: -362px;
        padding-bottom: 26px;
        padding-top: 152px;
        width: 355px;
    }
    .b6 .info-block-sideRight img  {
        height: 192px;
    }


    .b7 .info-block-content-right {
        padding: 97px 290px 50px 20px;
    }
    .b7 .info-block-content-right h2 {
        position: absolute;
        top: 51px;
    }
    .b7 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
        font-size: 16px;
        font-weight: 300;
    }
    .b7 .info-block-content-right .link {
        padding-top: 21px;
        margin-left: 15px;
        float: left;
        font-size: 16px;
    }

    .b7 .info-block-sideRight {
        margin-left: -290px;
        padding-bottom: 50px;
        padding-top: 94px;
        width: 270px;
    }
    .b7 .info-block-sideRight img {
        height: 159px;
    }

    .b8 .info-block-content-left {
        padding: 60px 20px 0 264px;
    }
    .b8 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
        font-size: 16px;
        font-weight: 300;
    }
    .b8 .info-block-content-left .link {
        padding-top: 21px;
        margin-left: 15px;
        float: left;
    }
    .b8 .info-block-sideLeft {
        margin-left: -100%;
        padding-bottom: 0;
        padding-top: 63px;
        text-align: right;
        width: 248px;
    }
    .b8 .info-block-sideLeft img {
        float: none;
        margin-bottom: 0;
        height: 199px;
    }


    .b9 .info-block-content-right {
        padding: 40px 285px 44px 20px;
    }
    .b9 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b9 .info-block-content-right .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }

    .b9 .info-block-sideRight {
        margin-left: -260px;
        padding-bottom: 0;
        padding-top: 0;
        width: 260px;
    }
    .b9 .info-block-sideRight img {
        float: left;
        height: 157px;
    }

    .b10 .info-block-content-left {
        padding: 73px 20px 44px 260px;
    }
    .b10 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b10 .info-block-content-left .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }
    .b10 .info-block-sideLeft {

        margin-left: -768px;
        padding-bottom: 15px;
        padding-top: 73px;
        text-align: center;
        width: 260px;
    }
    .b10 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        height: 150px;
    }

    .b11 {
        margin-bottom: 0;
        color: #474747;
    }
    .b11 .info-block-content-left {
        padding: 52px 20px 30px;
    }
    .b11 .info-block-content-left h2 {
        color: #474747 !important;
        font-size: 36px;
        font-weight: 100;
        padding-bottom: 435px;
    }
    .b11 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b11 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b11 .info-block-sideLeft {
        margin-left: -100%;
        padding-bottom: 15px;
        padding-top: 112px;
        text-align: center;
        width: 100%;
    }
    .b11 .info-block-sideLeft img {
        float: none;
        margin-bottom: 0;
        margin-left: 0;
        position: relative;
        z-index: 1000;
    }

    .b12 {
        margin-bottom: 0;
        color: #474747;
    }
    .b12 .info-block-content-right {
        padding: 52px 20px 30px;
    }
    .b12 .info-block-content-right h2 {
        color: #474747 !important;
        font-size: 36px;
        font-weight: 100;
        padding-bottom: 360px;
    }
    .b12 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b12 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b12 .info-block-sideRight {
        margin-left: -100%;
        margin-top: 116px;
        padding-top: 0;
        text-align: center;
        width: 100%;
    }
    .b12 .info-block-sideRight img {
        float: none;
    }

    .b13 {
        margin-bottom: 0;
        color: #474747;
    }
    .b13 .info-block-content-left {
        padding: 52px 20px 30px;
    }
    .b13 .info-block-content-left h2 {
        color: #474747 !important;
        font-size: 36px;
        font-weight: 100;
        padding-bottom: 416px;
        background-image: url("../img/info-block-shadow.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .b13 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b13 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b13 .info-block-sideLeft {
        margin-left: -100%;
        padding-bottom: 15px;
        padding-top: 112px;
        text-align: center;
        width: 100%;
    }
    .b13 .info-block-sideLeft img {
        float: none;
        margin-bottom: 0;
        margin-left: 0;
        position: relative;
        z-index: 1000;
    }

    .b14 {
        margin-bottom: 0;
        color: #474747;
    }
    .b14 .info-block-content-right {
        padding: 52px 20px 30px;
    }
    .b14 .info-block-content-right h2 {
        color: #474747 !important;
        font-size: 36px;
        font-weight: 100;
        padding-bottom: 389px;
        background-image: url("../img/info-block-shadow.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .b14 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b14 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b14 .info-block-sideRight {
        margin-left: -100%;
        margin-top: 116px;
        padding-top: 0;
        text-align: center;
        width: 100%;
    }
    .b14 .info-block-sideRight img {
        float: none;
    }

    .b15 {
        margin-bottom: 0;
        color: #474747;
        float: none;
    }
    .b15 .info-block-content-left {
        padding: 69px 20px 44px 330px;
        position: relative;
        z-index: 1010;
    }
    .b15 .info-block-content-left h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b15 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b15 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b15 .info-block-sideLeft {
        height: 330px;
        margin-bottom: -1px;
        margin-left: -102%;
        overflow: hidden;
        padding-bottom: 0;
        padding-top: 41px;
        text-align: center;
        width: 313px;
    }
    .b15 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        position: relative;
        z-index: 1000;
    }

    .b16 {
        margin-bottom: -30px;
        color: #474747;
        float: left;
    }
    .b16 .info-block-content-right {
        padding: 60px 359px 26px 20px;
    }
    .b16 .info-block-content-right h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b16 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b16 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b16 .info-block-sideRight {
        margin-left: -347px;
        padding-bottom: 26px;
        padding-top: 47px;
        width: 331px;
    }
    .b16 .info-block-sideRight img {
        float: none;
        height: 260px;
    }

    .bl h2 {
        font-size: 30px;
        font-weight: 300;
        left: 20px;
        line-height: 36px;
        padding-bottom: 18px;
        position: absolute;
        top: 39px;
        width: 728px;
        z-index: 1;
    }

    .bl .info-block-content-left {
        padding: 87px 20px 44px 441px;
    }

    .bl .info-block-content-left p {
        font-size: 16px;
        margin: 0 0 18px;
    }

    .bl .info-block-content-left .video-review {
        width: 157px;
        height: 91px;
        background-image: url("../img/video_review.png");
        background-position: left top;
        float: left;
    }

    .bl .info-block-content-left .video-review a {
        display: block;
        height: 61px;
        margin: 3px;
        width: 128px;
    }

    .bl .info-block-content-left .link {
        float: left;
        padding-top: 23px;
    }

    .bl .info-block-sideLeft {
        width: 390px;
        margin-left: -844px;
        padding-top: 93px;
        padding-bottom: 44px;
        padding-left: 96px;
        /*background-image: url("../img/shadow-left-block.png");
        background-repeat: no-repeat;
        background-position: left bottom;*/
    }

    .br h2 {
        font-size: 30px;
        font-weight: 300;
        left: 20px;
        line-height: 36px;
        padding-bottom: 18px;
        position: absolute;
        top: 39px;
        width: 728px;
        z-index: 1;
    }

    .br .info-block-content-right {
        padding: 87px 441px 44px 20px;

    }

    .br .info-block-content-right p {
        font-size: 16px;
        margin: 0 0 18px;
    }

    .br .info-block-content-right .video-review {
        width: 157px;
        height: 91px;
        background-image: url("../img/video_review.png");
        background-position: left top;
        float: left;
    }

    .br .info-block-content-right .video-review a {
        display: block;
        height: 61px;
        margin: 3px;
        width: 128px;
    }

    .br .info-block-content-right .link {
        float: left;
        padding-top: 23px;
    }

    .br .info-block-sideRight {
        width: 475px;
        margin-left: -475px;
        padding-top: 93px;
        padding-bottom: 44px;
    }

    .br .info-block-sideRight img {
        float: right;
        margin-right: 20px;
    }

    .br1 {
        /*background-color: red;*/
    }
    .br1 .info-block-content-right {
        padding: 40px 305px 40px 20px;

    }
    .br1 .info-block-content-right .link {
        padding-top: 18px;
    }
    .br1 .info-block-sideRight {
        width: 274px;
        margin-left: -274px;
        margin-right: -3px;
        padding-top: 80px;
    }
    .br1 .info-block-sideRight img {
        width: 254px;
    }

    .bl1 {
        /*background-color: red;*/
    }
    .bl1 .info-block-content-left {
        padding: 40px 20px 40px 305px;

    }
    .bl1 .info-block-content-left .link {
        padding-top: 18px;
    }
    .bl1 .info-block-sideLeft {
        width: 274px;
        margin-left: -768px;
        margin-right: -3px;
        padding-top: 80px;
        text-align: right;
    }
    .bl1 .info-block-sideLeft img {
        width: 254px;
        float: right;
    }


    .bl.bl2 {

    }
    .bl.bl2 .info-block-content-left {
        padding: 50px 20px;
    }
    .bl.bl2 .info-block-content-left p {
        font-size: 16px;
        margin: 336px 0 18px;
    }
    .bl.bl2 .info-block-content-left .link {
        float: left;
        padding-top: 0;
    }
    .bl.bl2 .info-block-sideLeft {
        background-image: url("../img/shadow-center-block768.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        margin-left: -100%;
        padding-bottom: 51px;
        padding-left: 0;
        padding-top: 100px;
        text-align: center;
        width: 100%;
    }
    .bl.bl2 .info-block-sideLeft img {
        float: none;
    }

    .br.br2 {
        /*background-color: red;*/
    }
    .br.br2 .info-block-content-right {
        padding: 50px 20px;

    }
    .br.br2 .info-block-content-right p {
        font-size: 16px;
        margin: 336px 0 18px;
    }
    .br.br2 .info-block-content-right .link {
        float: left;
        padding-top: 0;
    }
    .br.br2 .info-block-sideRight {
        background-image: url("../img/shadow-center-block768.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        margin-left: -100%;
        padding-bottom: 51px;
        padding-left: 0;
        padding-top: 100px;
        text-align: center;
        width: 100%;
    }
    .br.br2 .info-block-sideRight img {
        float: none;
        margin-right: 0;
    }


    .skype {
        background-image: url("../img/examples/screen8x768.jpg");
        background-position: 306px 94px;
        background-repeat: no-repeat;
    }

    .skype .info-block-sideRight {
        display: none;
    }

    .skype .br .info-block-content-right {
        padding: 87px 441px 44px 20px;
    }

    .block5 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
        margin-top: -85px !important;
    }

    .block5 .banRight img {
        float: right !important;
        margin-bottom: -59px !important;
        margin-top: 0 !important;
    }

    .block5 h2 {
        padding: 42px 17px 20px;
    }
    .block5 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block5  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block5 .btn {
        width: 250px
    }

    .block6 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0 !important;
        margin-top: -98px !important;
    }

    .block6 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .block6 h2 {
        padding: 42px 17px 20px;
    }
    .block6 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block6  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block6 .btn {
        width: 100px;
        margin-top: 30px;
    }

    .block7 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0px !important;
        margin-top: -25px !important;
    }

    .block7 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .block7 h2 {
        padding: 42px 17px 20px;
    }
    .block7 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block7  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block7 .btn {
        width: 100px;
    }


    .block8 .carousel-inner {
        overflow: visible;
        position: relative;
        width: 100%;
    }
    .block8 .carousel-inner > .item {
        padding: 0 20px;
    }
    .block8 .banRight {
        float: left !important;
        margin-top: -118px !important;
        padding-top: 0 !important;
        text-align: right !important;
        width: 100% !important;
    }
    .block8 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: -8px !important;
        margin-right: 26px !important;
        height: 328px;
    }
    .block8 h2 {
        padding: 42px 17px 20px;
        font-weight: 300;
        color: #474747;
    }
    .block8 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block8  .banBot {
        height: 300px;
    }
    .block8  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block8  .slide {
        position: relative;
    }
    .block8 .btn {
        width: 220px;
        font-size: 18px;
    }
    .block8 .carousel-control {
        background-image: url("../img/_sliderArrow.png");
        background-position: center top;
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-size: 60px;
        font-weight: 100;
        height: 59px;
        left: 10px;
        line-height: 30px;
        margin-top: 0;
        position: absolute;
        text-align: center;
        text-indent: -9999px;
        top: 120px;
        width: 59px;
    }
    .block8 .carousel-control.right {
        background-position: center bottom;
        left: auto;
        right: 13px;
    }



    .block9 .carousel-inner {
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .block9 .carousel-inner > .item {
        padding: 0 20px;
    }
    .block9 .banRight {
        float: left !important;
        margin-top: -118px !important;
        padding-top: 0 !important;
        text-align: right !important;
        width: 100% !important;
    }
    .block9 .banRight img {
        float: right !important;
        height: 228px;
        margin-bottom: 0 !important;
        margin-right: -64px !important;
        margin-top: 120px !important;
    }
    .block9 h2 {
        padding: 42px 17px 20px;
        font-weight: 300;
        color: #474747;
    }
    .block9 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block9 .banBot {
        height: 328px;
    }
    .block9  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block9  .slide {
        position: relative;
    }
    .block9 .btn {
        width: 110px;
        font-size: 18px;
    }
    .block9 .carousel-control {
        background-image: url("../img/_sliderArrow.png");
        background-position: center top;
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-size: 60px;
        font-weight: 100;
        height: 59px;
        left: 10px;
        line-height: 30px;
        margin-top: 0;
        position: absolute;
        text-align: center;
        text-indent: -9999px;
        top: 120px;
        width: 59px;
    }
    .block9 .carousel-control.right {
        background-position: center bottom;
        left: auto;
        right: 13px;
    }

    .form {

    }
    .form form {
        padding: 0 20px 58px;
    }
    .form .row {
        float: left;
        padding-bottom: 10px;
    }
    .form label {
        width: 204px;
        float: left;
    }
    .form input[type=text] {
        width: 286px;
        height: 28px;
        float: left;
    }
    .form input[type=submit] {
        clear: both;
        margin-left: 204px;
        font-size: 14px;
        font-weight: 300;
    }
    .form textarea {
        width: 502px;
        height: 147px;
    }
    .form select {
        width: 308px;
        height: 40px;
    }
    .contacter {
        float: left;
        height: 224px;
        margin-left: -217px;
        margin-right: -3px;
        margin-top: 28px;
        width: 198px;
    }
    .contacter img {
        height: 224px;
    }

    .layers {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;

    }
    .layers:after {
        content: '';
        clear: both;
        display: table;
    }
    .layers .layer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .layers .content {
        padding: 0 20px 0 429px;
    }
    .layers .content .inLayer {
        padding-top: 6px;
    }
    .layers .content p {
        display: block;
        padding-left: 20px;
        font-size: 17px;
        font-weight: 300;
        line-height: 22px;
    }
    .layers .content p.small {
        font-size: 14px;
    }
    .layers .content p span {
        display: block;
    }
    .layers .content p span.gText {
        color: #737373;
    }
    .layers .content p span.gText strong {
        font-weight: 300;
        color: #000000;
    }
    .layers .content p .call {
        font-weight: 300;
        text-decoration: none;
        width: 143px;
    }
    .layers .content p .call span {
        background-image: url("../img/ico_call.png");
        background-position: 9px center;
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-right: 10px;
    }
    /* Sidebar Left
    -----------------------------------------------------------------------------*/
    .layers .sideLeft {
        float: left;
        width: 409px;
        margin-left: -100%;
        position: relative;
    }
    .layers .sideLeft .form form {
        padding-right: 0;
    }
    .layers .sideLeft .form label {
        width: 389px;
        float: left;
        padding-bottom: 10px;
    }
    .layers .sideLeft .form input[type=text] {
        width: 367px;
        height: 28px;
        float: left;
    }
    .layers .sideLeft .form input[type=submit] {
        clear: both;
        margin-left: 0;
        font-size: 16px;
        font-weight: 300;
    }
    .layers .sideLeft .form textarea {
        width: 367px;
        height: 147px;
    }
    .layers .sideLeft .form select {
        width: 389px;
        height: 40px;
    }



    .newsLayer {
        padding: 0 20px;
    }
    .newsLayer .newsTitle {
        font-size: 30px;
        font-weight: 100;
        /*padding-top: 40px;*/
        line-height: 36px;
    }
    .newsLayer .newsTitle a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsLayer .newsTitle a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsLayer .newsTitle a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsLayer .newsTitle a:hover span {
        background: none;
    }
    .newsLayer .newsBlock {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;
        padding-top: 40px;
    }
    .newsLayer .newsBlock:after {
        content: '';
        clear: both;
        display: table;
    }
    .newsBlock .newsContainer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .newsBlock .newsContent {
        padding: 0 0 0 236px;
        font-size: 17px;
        font-weight: 300;
        line-height: 24px;
    }
    .newsBlock .newsContent p {
        margin-bottom: 10px;
    }
    .newsBlock .newsContent .public {
        font-size: 14px;
    }
    .newsBlock .newsContent .public span {
        color: #0155a4;
    }
    .newsBlock .newsContent .link {
        font-size: 14px;
    }
    .newsBlock .newsContent .link a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsBlock .newsContent .link a:hover span {
        background: none;
    }
    .newsBlock .newsSideLeft {
        float: left;
        width: 206px;
        margin-left: -100%;
        position: relative;

    }
    .newsBlock .newsSideLeft .newsImage {
        display: block;
        width: 205px;
        min-height: 136px;
        position: relative;
        overflow: hidden;
        margin-bottom: 40px;
    }
    .newsBlock .newsSideLeft .newsImage img {
        float: left;
        width: 205px;
    }
    .newsBlock .newsSideLeft .newsImage:hover .imgHover {
        float: left;
        margin-left: -205px;
        width: 205px;
        background-image: url("../img/video_img_hover_64.png");
        background-position: center center;
        background-repeat: no-repeat;
        height: 136px;
    }

    .pagination {
        clear: both;
        padding: 0 20px 60px;
    }
    .pagination ul {
        float: left;
        display: block;
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .pagination ul li {
        display: inline-block;
    }
    .pagination ul li a {
        display: block;
        text-decoration: none;
        font-size: 14px;
        font-weight: 300;
        color: #0054a4;
        padding: 0 5px;
    }
    .pagination ul li a.active {
        color: #FFFFFF;
        background-color: #bad0e5;
    }


    .only1024Shadow {
        display: none;
    }
    .only768Shadow {
        clear: both;
        float: left;
        width: 100%;
    }
    .products {
        float: left;
        width: 100%;
        padding-top: 30px;
    }
    .products .pInner {
        float: left;
        padding: 0 20px;
    }
    .products .pInner .pBlock {
        float: left;
        width: 236px;
        padding-bottom: 34px;
    }
    .products .pInner .pBlock .pImage {
        width: 100%;
        text-align: center;
    }
    .products .pInner .pBlock .pText {
        padding: 0 15px;
    }
    .products .pInner .pBlock .pText .pTitle {
        font-size: 17px;
        font-weight: 500;
        color: #434343;
    }
    .products .pInner .pBlock .pText ul {
        line-height: 24px;
        padding-bottom: 16px;
    }
    .products .pInner .pBlock .pText ul li {
        background-image: url("../img/small_li_bg.png");
        background-position: 0 10px;
        background-repeat: no-repeat;
        padding-left: 15px;
        font-size: 14px;
        font-weight: 300;
    }

    .products .pInner .pBlock .pText .pLink {
        font-size: 14px;
        font-weight: 300;
    }
    .products .pInner .pBlock .pText .pLink a {
        color: #0155a4;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .products .pInner .pBlock .pText .pLink a:hover span {
        background: none;
    }
    .grad277 .inner .in .text {
        background: none;
    }

    .table1 {
        background-image: url("../img/tableBg1x768.png");
        background-position: -29px top;
        background-repeat: no-repeat;
    }
    .table1 .table_inner {
        padding-left: 8px;
    }
    .table1 .table_inner table .w380 {
        width: 283px;
    }
    .table1 .table_inner table .w379 {
        width: 281px;
    }
    .table1 .table_inner table .w195 {
        width: 183px;
    }
    .table1 .table_inner table .head .inner {
        padding: 17px 10px;
        float: left;
    }
    .table1 .table_inner table .head span.big {
        font-size: 36px;
        line-height: 36px;
        width: 100px;
    }
    .table1 .table_inner table .head span.small {
        font-size: 15px;
        line-height: 16px;
        padding-left: 0;
        padding-top: 2px;
        width: 160px;
    }
    .table1 .table_inner table thead .image {
        background: url("../img/tableHeadBg.png") no-repeat scroll left bottom;
        border-radius: 0 0 0 0;
        color: #FFFFFF;
        font-size: 15px;
        margin-top: 12px;
        padding: 11px 5px 11px 73px;
        text-transform: uppercase;
        width: auto;
    }
    .table1 .table_inner table tbody td.lnk a {
        font-size: 17px;
        font-weight: 300;
        text-decoration: none;
        color: #1262b4;
    }
    .table1 .table_inner table tbody tr {
        background-image: url("../img/tableTrBgx768.png");
        background-position: -20px bottom;
        background-repeat: no-repeat;
    }


    .comment.shadow {
        background-image: url("../img/commentShadow.png");
        background-position: -64px top;
        background-repeat: no-repeat;
        padding-top: 20px;
    }
    .comment .comContr {
        float: left;
        width: 553px;
    }
    .comment .comSideRigt {
        float: left;
        margin-left: -213px;
        margin-right: -3px;
        padding-top: 3px;
    }
    .additional_products {
        float: left;
        padding-left: 20px;
    }

    .additional_products .add_product {
        background-image: url("../img/addproductBg.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        float: left;
        padding-bottom: 43px;
        width: 728px;
    }

    .iB9 {
        margin-left: -20px;
        margin-top: -25px;
        width: 768px;
    }
    .iB16 {
        margin-left: -20px;
    }

    .table {
        background-image: url("../img/tableBgx768.png");
        background-position: center center;
        background-repeat: no-repeat;
    }
    .table .table_inner {
        padding-right: 23px;
    }
    .table .table_inner table .head {
        font-size: 16px;
    }
    .table .table_inner table .right {
        width: 168px;
    }
    .table .table_inner table .middle {
        width: 184px;
    }
    .table .table_inner table .left {
        width: 170px;
    }
    .table .table_inner table .txt .small {
        display: block;
        font-size: 13px;
        font-weight: 300;
        line-height: 18px;
        padding: 8px 12px;
        text-align: center;
    }

    .megamenu_wrapper {
        float: none;
        width: 729px;
    }

    .megamenu {
        display: block;
        float: left;
        width: 100%;
    }
    .megamenu_container .megamenu > li,
    .megamenu_container .megamenu > li:hover,
    .megamenu_container .megamenu > li.menuitem_right,
    .megamenu_container .megamenu > li.menuitem_right:hover {
        display: inline-block;
        float: none;
        margin-right: 0;
        padding-right: 0;
        width: auto;
        padding: 0 15px;
    }
    .megamenu_container .megamenu .dropdown_1column,
    .megamenu_container .megamenu .dropdown_2columns,
    .megamenu_container .megamenu .dropdown_3columns,
    .megamenu_container .megamenu .dropdown_4columns,
    .megamenu_container .megamenu .dropdown_5columns,
    .megamenu_container .megamenu .dropdown_fullwidth,
    .megamenu_container .megamenu .dropdown_right {
        left: 0;
        margin: 0px 0 0;
        padding: 0 15px;
        top: auto;
        width: 697px;
    }
    .tp-caption.s_btn a.btn {
        font-size: 14px;
        line-height: 23px;
        padding: 5px 10px;
        width: 90px !important;
    }
    .tp-caption.s_btn a.btn.btn-primary {
        width: 60px !important;
    }
    .tp-caption.s_btn a.link {
        font-size: 13px !important;
        color: #ffffff;
        font-weight: 300;
        display: block;
    }


    .bottomMenu {
        display: block;
        padding-left: 0;
        padding-top: 15px;
        text-align: left;
    }

    .bottomMenu .megamenu_container .megamenu > li,
    .bottomMenu .megamenu_container .megamenu > li:hover,
    .bottomMenu .megamenu_container .megamenu > li.menuitem_right,
    .bottomMenu .megamenu_container .megamenu > li.menuitem_right:hover {
        display: inline-block;
        float: none;
        margin-right: 0;
        padding: 0 5px;
        width: auto;
    }
    #callback2{
        position: relative;
    }
    #callback2:hover span{
        background: none;
    }
    #callback2 span{
        margin-left: 30px;
        color: #0054A4;
        background-image: url("../img/link_dot.png");
        background-position: left bottom;
        background-repeat: repeat-x;
    }
    #callback2 #callback2quick_webitel_block{
        position: absolute;
        top: -3px;
        cursor: pointer;
    }
    #webitel_quick_btn{
        width: 146px;
        background-repeat: no-repeat;
    }
}